div.comment_container {
    border: solid 1px #CCCCCC;
    border-bottom: none;
    overflow: hidden;
    margin-bottom: 8px;
    box-shadow: 1px 2px 5px 1px #DDDDDD;
    -webkit-box-shadow: 1px 2px 5px 1px #DDDDDD;
    -moz-box-shadow: 1px 2px 5px 1px #DDDDDD;
    -o-box-shadow: 1px 2px 5px 1px #DDDDDD;
}

#preview_container div.comment_footer,
    div.comment_last {
    border-bottom: solid 1px #CCCCCC;
}

div.comment_pagination_container {
    padding: 2px;
    border: solid 1px #000000;
    /*background: #1A4877 url('http://cdn.themis-media.com/themes/escapistmagazine/default/images/ForumPaginationTable_bg.png') top left no-repeat;*/
	background: #000000;
	background: linear-gradient(to bottom , #01618e 0%, #004a65 100%);
	background: -o-linear-gradient(top, #01618e 0%, #004a65 100%);
	background: -ms-linear-gradient(top, #01618e 0%, #004a65 100%);
	background: -moz-linear-gradient(center top , #01618e, #004a65) repeat scroll 0 0 #000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#01618e), to(#004a65));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01618e', endColorstr='#004a65');
}

div.comment_pagination_container td {
    font-size: 8pt;
    color: #CCCCCC;
    text-shadow: #000000 1px 1px 1px;
}

div.comment_pagination_container td .comments_page {
    margin: 0px 2px;
}

div.comment_pagination_container td a {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

div.comment_pagination_container td a:hover {
    color: #DDDDDD;
}

div.comment_body {
    padding: 3px 5px;
}

div.comment_body p {
    margin: 5px 0px;
    padding: 5px;
}

div.comment_body blockquote {
    position: relative;
    margin: 10px;
    padding: 0px 10px;
    background: #FFFFFF;
    border: solid 1px #C0C0C0;
    color: #000000;
}

div.comment_header {
    font-size: .8em;
    font-weight: bold;
    position: relative;
	background: #989DA0 !important;
	background: linear-gradient(to bottom , #B7BBBE 0%, #989DA0 100%)!important;
	background: -o-linear-gradient(top, #B7BBBE 0%, #989DA0 100%);
	background: -ms-linear-gradient(top, #B7BBBE 0%, #989DA0 100%);
	background: -moz-linear-gradient(center top , #B7BBBE, #989DA0)!important;
	background: -webkit-gradient(linear, left top, left bottom, from(#B7BBBE), to(#989DA0)) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B7BBBE', endColorstr='#989DA0') !important;
    color: #fff;
    box-shadow: inset 0px -1px 1px 0px #ccc;
    -webkit-box-shadow: inset 0px -1px 1px 0px #ccc;
    -moz-box-shadow: inset 0px -1px 1px 0px #ccc;
    -o-box-shadow: inset 0px -1px 1px 0px #ccc;
	height: 27px;
}

.comment_author {
    font-weight: bold;
	float: left;
	display: inline-block;
    font-size: 1.2em;
	box-sizing: border-box;
	width: 30%;
	background: #000000;
	background: linear-gradient(to bottom , #01618e 0%, #004a65 100%);
	background: -o-linear-gradient(top, #01618e 0%, #004a65 100%);
	background: -ms-linear-gradient(top, #01618e 0%, #004a65 100%);
	background: -moz-linear-gradient(center top , #01618e, #004a65) repeat scroll 0 0 #000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#01618e), to(#004a65));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01618e', endColorstr='#004a65');
	padding: 4px;
	padding-left: 10px;
	padding-top: 4px;
	height: 100%;
}

div.timestamp {
    display: inline-block;
	box-sizing: border-box;
	float: left;
    font-size: 1.1em;
	padding-top: 4px;
	padding-left: 5px;
	height: 100%;
	font-weight: normal;
}

div.timestamp a {
	color: white;
}

#comment_form {
    border: solid 1px #CCCCCC;
    margin-bottom: 5px;
    background: #F0F0F0;
    padding: 5px;
}

#comment_form form {
    display: inline;
}

#comment_form textarea {
    display: block;
    width: 99%;
    height: 100px;
}

.comment_options {
	display: inline-block;
	float: right;
	height: 100%;
}

.right_header {
	display: inline-block;
	position: absolute;
	box-sizing: border-box;
	width: 70%;
	height: 100%;
}

a.comment_link {
	display: inline-block;
	box-sizing: border-box;
	height: 100%;
	width: 60px;
	text-align: center;
	background-color: #888;
	border-left: 1px solid #fff;
	text-decoration: none;
	float: right;
	color: #fff;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
}
	a.comment_link:hover {
			color: #0071BC;
	}

fieldset.ban_form {
	color: #01618e;
	border-color: #01618e;
	margin-bottom: 10px;
}

fieldset.ban_form legend {
	margin-bottom: 10px;
}

fieldset.ban_form label {
	text-align: left;
	width: 75px;
	padding-right: 0;
}

fieldset.ban_form #ban_duration {
	width: 100px;
}

fieldset.ban_form #ban_reason {
	margin-bottom: 5px;
}

fieldset.ban_form p {
	font-size: .8em;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 2px;
}

div.formSubmit input[type=button] {
	float: right;
	margin-right: 6px;
}

select.mod_menu {
	font-size: 8pt;
	width: 108px;
	margin-top: 4px;
	margin-right: 5px;
	margin-left: 5px;
	box-sizing: border-box;
	float: right;
}

a.comment_link.report {
	background: url("http://cdn.themis-media.com/media/global/images/library/deriv/109/109295.png") no-repeat scroll 8px 4px;
	width: 30px;
	height: 27px;
	background-color: #888;
}
	a.comment_link.report:hover {
		background-color: #B51616;
	}
a.comment_link.report.active {
	background-color: #B51616;
	cursor: default;
}

a.profile_url {
	color: #fff;
}

div.moderated {
	opacity: .3;
}

#ic_forum_link {
    background: #000000;
	background: linear-gradient(to bottom , #01618e 0%, #004a65 100%);
	background: -o-linear-gradient(top, #01618e 0%, #004a65 100%);
	background: -ms-linear-gradient(top, #01618e 0%, #004a65 100%);
	background: -moz-linear-gradient(center top , #01618e, #004a65) repeat scroll 0 0 #000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#01618e), to(#004a65));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01618e', endColorstr='#004a65');
    width: 100%;
    color: #fff;
    display: inline-block;
    text-align: center;
    padding: 6px 0;
    font-size: 1.4em;
}